.meta_panel {
  padding-top: 20px;
}
.meta_panel .description {
  display: none;
}
.meta_panel label {
  display: block;
  font-weight: bold;
  margin: 6px;
  margin-bottom: 0;
  margin-top: 12px;
}
.meta_panel label span {
  display: inline;
  font-weight: normal;
}
.meta_panel span {
  color: #999;
}
.meta_panel textarea,
.meta_panel input[type='text'] {
  margin-bottom: 3px;
  width: 350px;
}
.meta_panel h4 {
  color: #999;
  font-size: 1em;
  margin: 15px 6px;
  text-transform:uppercase;
}
.meta_panel h2 {
  margin: 0 0 10px 0 !important;
  line-height: inherit !important;
}
.meta_panel h2 span {
  font-size: .8em;
}
.uploader {
	overflow: hidden;
}
.uploader input[type="text"] {
	width: 60%;
	float: left;
}
.uploader input[type="submit"] {
	width: 60px;
	float: left;
	margin-left: 5px;
	display: block !important;
	background: #EEE;
	border: none;
	border-radius: 4px;
	border: 1px solid #BBB;
}
.uploader input[type="submit"]:hover {
	cursor: pointer;
	border-color: #AAA;
	
}
.balloon {
	border: 1px solid #f58823 !important;
}
#content .balloon.left_side .arrow + .arrow {
border-color: transparent transparent transparent #FFF ;
margin-right: 2px;
}
#content .balloon.left_side .arrow {
border-color: transparent transparent transparent #f58823 ;
right: -24px;
}
#content .balloon_content h2 {
	font: normal 16px "GothamMediumRegular";
	color: #462613;
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: 1px solid #f58823;
}

/* =============================================================== */
/* ----------------------- Custom Gallery Type ------------------- */
/* =============================================================== */


.cbdPhotoBin {   background:#f7f9fa;  border:1px solid #c1c1c1; margin:0; }
.cbdPhotoBin .toppanel { background:url(i/head-bg.jpg) repeat-x; height:45px ;  position:relative; z-index:0;   border-bottom:1px solid #cfcfcf;}

.addslide { margin:8px 0px 2px 10px !important; float:left; }
.cbdPhotoBin .slide-head { background:#ffffff; border-bottom:1px solid #cecece; padding: 10px; overflow: hidden;}
.cbdPhotoBin .slide-head img { float:left; text-align: left;}
.cbdPhotoBin .slide-head p { float:left;}

.cbdPhotoBin .slider-lists { margin:0; padding:0; }
.cbdPhotoBin .slider-lists ul li { margin:0; padding:0; }

.cbdPhotoBin .delete-slide-button { background:#a51506; color:#fff; text-transform:uppercase; font-weight:900; text-decoration:none; padding:2px 8px; float:right; border:1px solid #a51506; border-radius:4px; -moz-border-radius:4px; font-size:9px;  margin:0px 10px 0px 0px; }
.cbdPhotoBin a.delete-slide-button:hover { color:#fff; background: #d90303; }

.cbdPhotoBin .min-slide-button { background:#FFF; color:#373a3f; text-transform:uppercase; font-weight:900; text-decoration:none; padding:2px 8px; float:right; border:1px solid #cecece; border-radius:4px; -moz-border-radius:4px; font-size:9px;  margin:0px 10px 0px 0px; }
.cbdPhotoBin .max-slide-button { background: #FFF; color:#373a3f; text-transform:uppercase; font-weight:900; text-decoration:none; padding:2px 8px; float:right; border:1px solid #cecece; border-radius:4px; -moz-border-radius:4px; font-size:9px;  margin:0px 10px 0px 0px; }

.cbdPhotoBin .imageholder { width:200px; float:left; padding:30px 10px 30px 40px; }
.cbdPhotoBin .imageholder img { display:block; width:113px; height:76px; border:5px solid #fff; -moz-box-shadow:1px 1px 4px #ccc; }
.cbdPhotoBin .imageholder span { color:#555; font-style:italic; display:block;  margin-left:21px; margin-bottom:5px; }
.cbdPhotoBin  .selection { width:400px; float:left; padding:30px 10px 30px 20px; }
.cbdPhotoBin .selection label { float:left; display:inline-block; margin-top:7px; margin-right:4px;   }
.cbdPhotoBin .info-panel { border-bottom:1px solid #e4e4e4; }
.cbdPhotoBin .separator { border-bottom:1px solid #e4e4e4; padding:10px 10px; overflow: hidden; }
.cbdPhotoBin .lseparator { padding:10px;  overflow: hidden;}
.cbdPhotoBin .separator label , .separator input[type=text] , .separator input[type=file] , .lseparator label , .lseparator textarea { float:left; }
.cbdPhotoBin .separator label , .lseparator label { margin-top:4px; width:100px; }
.cbdPhotoBin .lseparator textarea  , .separator input[type=text]{ width:400px; }
.cbdPhotoBin .drag-highlight { height:43px; background:#f4f4f4; border:1px dashed #111; border-radius:4px; -moz-border-radius:4px; }
.custom_upload_image_button { float:left; margin:1px 0px 0px 5px;  }
.cbdPhotoBin .slide-hide { display:none; }
.cbdPhotoBin .image-url { font-size:11px; font-style:italic; color:#111; font-family:Georgia, "Times New Roman", Times, serif; margin-top:5px; margin-left:10px; float:left;  }

/* =============================================================== */
/* -------------------------- Recipe Loader ---------------------- */
/* =============================================================== */

#ingredients {
	width: 70%;
	overflow: hidden;
	padding: 10px;
	background-color: #eee;
	border: 1px solid #ccc;
}
#ingredients li {
	overflow: hidden;
	padding: 5px;
	border: 1px solid #ccc;
	padding-left: 30px;
	background: #fff url(../images/recipe_move.png) 5px center no-repeat;
}
#ingredients li:hover {
	cursor: ns-resize;
}
#ingredients li.dividerCard {	
	border-color: #aaa;
	border-bottom-width: 3px;
	border-top-width: 3px;
}
#ingredients li.drag-highlight {
	height: 24px;
	background: transparent;
	border: 2px dashed #ccc;
}
#ingredients li.ingredientCard.withDivider {
	padding-left: 50px;
	background-position: 25px center;
}
#ingredients input[type="text"]{
	float: left;
	margin-right: 10px;
}
#ingredients input[readonly="readonly"] {
	background-color: #fff;
	color: #f48722;
	border: none;
	font-size: 15px;
}
#ingredients input[readonly="readonly"]:focus {
	box-shadow: none;
}
#ingredients .amount {
	width: 15%;
}
#ingredients .ingredient, #ingredients .variation {
	width: 30%;
}
#ingredients .section {
	width: 60%;
}
#ingredients div.removeIngredient, #ingredients div.addIngredient, #ingredients div.removeDivider, #ingredients div.addDivider {
	width: 24px;
	height: 24px;
	float: right;
	margin-right: 5px;
	text-indent: -9999px;
}
#ingredients div.removeIngredient, #ingredients div.removeDivider {
	background: url(../images/recipe_remove.png) no-repeat;
}
#ingredients div.addIngredient {
	background: url(../images/recipe_add.png) no-repeat;
}
#ingredients div.addDivider {
	background: url(../images/recipe_add_div.png) no-repeat;
}
#ingredients div.removeIngredient:hover, #ingredients div.addIngredient:hover, #ingredients div.removeDivider:hover, #ingredients div.addDivider:hover {
	background-position: 0 -24px;
	cursor: pointer;
}
#ingredientCats {
	width: 69%;
	padding: 10px 1%;
	background-color: white;
	border: 1px solid #f48722;
	overflow: hidden;
	display: none;
}
#ingredientCats h2 {
	margin-top: 0px;
}
#ingredientCats h2 span {
	display: inline;
	color: #f48722;
}
#ingredientCats h2 .cancel {
	display: inline;
	color: #d55051;
}
#ingredientCats h2 .cancel:hover {
	color: #ffbc19;
	cursor: pointer;
}
#ingredientCats li {
	display: block;
	float: left;
	width: 15%;
	margin: 0px 10px 10px 10px;
}
#ingredientCats li .selectCat {
	display: block;
	background: #f48722;
	color: #fff;
	padding: 5px;
	text-align: center;
	cursor: pointer;
}
#ingredientCats li .selectCat:hover {
	background: #ffbc19;
}
div input[type="text"].final {
	background-color: #fff;
	color: #f48722;
	font-size: 15px;
}
.group {
	padding: 10px;
	background: #FFF;
	border: 1px solid #CCC;
	margin-bottom: 25px;
}
.autocomplete-suggestions { border: 1px solid #999; background: #FFF; cursor: default; overflow: auto; -webkit-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); -moz-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); }
.autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; }
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: normal; color: #f58823; }
.hidden {display: none;}